@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-Regular.eot');
    src: local('Proxima Nova Regular'), local('ProximaNova-Regular'),
        url('ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-Regular.woff2') format('woff2'),
        url('ProximaNova-Regular.woff') format('woff'),
        url('ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-RegularIt.eot');
    src: local('Proxima Nova Regular Italic'), local('ProximaNova-RegularIt'),
        url('ProximaNova-RegularIt.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-RegularIt.woff2') format('woff2'),
        url('ProximaNova-RegularIt.woff') format('woff'),
        url('ProximaNova-RegularIt.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova Cn';
    src: url('ProximaNovaCond-Regular.eot');
    src: local('Proxima Nova Condensed Regular'), local('ProximaNovaCond-Regular'),
        url('ProximaNovaCond-Regular.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaCond-Regular.woff2') format('woff2'),
        url('ProximaNovaCond-Regular.woff') format('woff'),
        url('ProximaNovaCond-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Cn';
    src: url('ProximaNovaCond-RegularIt.eot');
    src: local('Proxima Nova Condensed Regular Italic'), local('ProximaNovaCond-RegularIt'),
        url('ProximaNovaCond-RegularIt.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaCond-RegularIt.woff2') format('woff2'),
        url('ProximaNovaCond-RegularIt.woff') format('woff'),
        url('ProximaNovaCond-RegularIt.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova Cn';
    src: url('ProximaNovaCond-LightIt.eot');
    src: local('Proxima Nova Condensed Light Italic'), local('ProximaNovaCond-LightIt'),
        url('ProximaNovaCond-LightIt.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaCond-LightIt.woff2') format('woff2'),
        url('ProximaNovaCond-LightIt.woff') format('woff'),
        url('ProximaNovaCond-LightIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-SemiboldIt.eot');
    src: local('Proxima Nova Semibold Italic'), local('ProximaNova-SemiboldIt'),
        url('ProximaNova-SemiboldIt.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-SemiboldIt.woff2') format('woff2'),
        url('ProximaNova-SemiboldIt.woff') format('woff'),
        url('ProximaNova-SemiboldIt.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeueBold.eot');
    src: local('Bebas Neue Bold'), local('BebasNeueBold'),
        url('BebasNeueBold.eot?#iefix') format('embedded-opentype'),
        url('BebasNeueBold.woff2') format('woff2'),
        url('BebasNeueBold.woff') format('woff'),
        url('BebasNeueBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeueRegular.eot');
    src: local('Bebas Neue Regular'), local('BebasNeueRegular'),
        url('BebasNeueRegular.eot?#iefix') format('embedded-opentype'),
        url('BebasNeueRegular.woff2') format('woff2'),
        url('BebasNeueRegular.woff') format('woff'),
        url('BebasNeueRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-Light.eot');
    src: local('Proxima Nova Light'), local('ProximaNova-Light'),
        url('ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-Light.woff2') format('woff2'),
        url('ProximaNova-Light.woff') format('woff'),
        url('ProximaNova-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-BoldIt.eot');
    src: local('Proxima Nova Bold Italic'), local('ProximaNova-BoldIt'),
        url('ProximaNova-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-BoldIt.woff2') format('woff2'),
        url('ProximaNova-BoldIt.woff') format('woff'),
        url('ProximaNova-BoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-Semibold.eot');
    src: local('Proxima Nova Semibold'), local('ProximaNova-Semibold'),
        url('ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-Semibold.woff2') format('woff2'),
        url('ProximaNova-Semibold.woff') format('woff'),
        url('ProximaNova-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue Book';
    src: url('BebasNeueBook.eot');
    src: local('Bebas Neue Book'), local('BebasNeueBook'),
        url('BebasNeueBook.eot?#iefix') format('embedded-opentype'),
        url('BebasNeueBook.woff2') format('woff2'),
        url('BebasNeueBook.woff') format('woff'),
        url('BebasNeueBook.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-Bold.eot');
    src: local('Proxima Nova Bold'), local('ProximaNova-Bold'),
        url('ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-Bold.woff2') format('woff2'),
        url('ProximaNova-Bold.woff') format('woff'),
        url('ProximaNova-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-Black.eot');
    src: local('Proxima Nova Black'), local('ProximaNova-Black'),
        url('ProximaNova-Black.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-Black.woff2') format('woff2'),
        url('ProximaNova-Black.woff') format('woff'),
        url('ProximaNova-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-Extrabld.eot');
    src: local('Proxima Nova Extrabold'), local('ProximaNova-Extrabld'),
        url('ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-Extrabld.woff2') format('woff2'),
        url('ProximaNova-Extrabld.woff') format('woff'),
        url('ProximaNova-Extrabld.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Cn Lt';
    src: url('ProximaNovaCond-SemiboldIt.eot');
    src: local('Proxima Nova Condensed Semibold Italic'), local('ProximaNovaCond-SemiboldIt'),
        url('ProximaNovaCond-SemiboldIt.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaCond-SemiboldIt.woff2') format('woff2'),
        url('ProximaNovaCond-SemiboldIt.woff') format('woff'),
        url('ProximaNovaCond-SemiboldIt.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova Cn Lt';
    src: url('ProximaNovaCond-Light.eot');
    src: local('Proxima Nova Condensed Light'), local('ProximaNovaCond-Light'),
        url('ProximaNovaCond-Light.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaCond-Light.woff2') format('woff2'),
        url('ProximaNovaCond-Light.woff') format('woff'),
        url('ProximaNovaCond-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-LightIt.eot');
    src: local('Proxima Nova Light Italic'), local('ProximaNova-LightIt'),
        url('ProximaNova-LightIt.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-LightIt.woff2') format('woff2'),
        url('ProximaNova-LightIt.woff') format('woff'),
        url('ProximaNova-LightIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeueLight.eot');
    src: local('Bebas Neue Light'), local('BebasNeueLight'),
        url('BebasNeueLight.eot?#iefix') format('embedded-opentype'),
        url('BebasNeueLight.woff2') format('woff2'),
        url('BebasNeueLight.woff') format('woff'),
        url('BebasNeueLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue-Thin.eot');
    src: local('Bebas Neue Thin'), local('BebasNeue-Thin'),
        url('BebasNeue-Thin.eot?#iefix') format('embedded-opentype'),
        url('BebasNeue-Thin.woff2') format('woff2'),
        url('BebasNeue-Thin.woff') format('woff'),
        url('BebasNeue-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Cn Lt';
    src: url('ProximaNovaCond-Semibold.eot');
    src: local('Proxima Nova Condensed Semibold'), local('ProximaNovaCond-Semibold'),
        url('ProximaNovaCond-Semibold.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaCond-Semibold.woff2') format('woff2'),
        url('ProximaNovaCond-Semibold.woff') format('woff'),
        url('ProximaNovaCond-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue.eot');
    src: local('Bebas Neue'), local('BebasNeue'),
        url('BebasNeue.eot?#iefix') format('embedded-opentype'),
        url('BebasNeue.woff2') format('woff2'),
        url('BebasNeue.woff') format('woff'),
        url('BebasNeue.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

